Linux 核心 4.11.8 For OB2D

Home » OB2D » OB2D-核心 » Linux 核心 4.11.8 For OB2D
2017-07-02 OB2D-核心 6 篇迴響
sudo apt-get update
sudo apt-get install linux-image-4.11.8-ob2d linux-headers-4.11.8-ob2d linux-firmware-image-4.11.8-ob2d

6 thoughts on : Linux 核心 4.11.8 For OB2D

  • 請教老師 :
    畫面說:
    E: 找不到套件 linux-image-4.11.8-ob2d

    • 或許您用的是過去 OB2D i386 的版本, 這些新套件都不再支援 i386 版本囉.

      • 謝謝您的補充
        我用的版本是 https://sourceforge.net/projects/ob2dlinux/files/2016/XFCE-SERVER/OB2D-XFCE-Server-2016-jessie-v1.4.i386.iso/download
        下載的 是否就是您上述的不再支援的 ” i386 版本” ?
        如果是,是否表示我們如果繼續用2016_v1.4.i386版本的電腦 以後都不能跟著更新核心了嘛 ? 這樣子在維護安全性上未來有無補救的方法?
        我用的筆電是idealpad s12 ,快用滿十年了,舊電腦有身感情,不知道可以不跟著升級買新電腦嗎 ?
        感謝 !

        • 我所謂新套件不支援, 是指我個人推出的套件不再支援 i386, 主要是我沒有多餘的時間.

          沿用 Debian 官方的核心, 也沒有安全性的問題.

          您仍然可以透過 Debian 的 apt 套件庫更新各種套件.
          當 Debian 不再更新 jessie 版本時, 仍可以透過 apt-get dist-upgrade 來升級至較新的套件版本.

          用 Debian like 的好處時, 永遠不會過時, 可以一直透過 upgrade/dist-upgrade 來更新, 除非 Debian 不支援 i386 了, 那又另當別論.

  • 感恩 中文界面小而美的安全作業系統 您一路走來貢獻良多 大大您辛苦了 想請教您 我另一台筆電用的是b2dpurekgbdvd 20080103 這一版本
    其中有一個管理伺服器的好程式 :伺服器架設工具箱 (kdesu Xkawservermenu) ,請問OB2D未來是否可能把它恢復,方便非資訊人管理系統 ? 感恩 !

LEAVE A COMMENT

請輸入驗證碼 * Time limit is exhausted. Please reload CAPTCHA.